import { type CProduct } from './order-section-row';
declare const OrderSectionTemplateRowDiscount: ({ item, onSubmit: _onSubmit, }: {
    item: CProduct;
    onSubmit: (item: any) => void;
}) => import("@emotion/react/jsx-dev-runtime").JSX.Element;
export default OrderSectionTemplateRowDiscount;
